[project]
name = "{{ cookiecutter.repo_name }}"
version = "0.1.0"
description = "{{ cookiecutter.description }}"
authors = ["{{ cookiecutter.author_name }} <{{ cookiecutter.author_email }}>"]
channels = ["conda-forge"]
platforms = ["linux-64", "win-64"]
readme = "README.md"

[tasks]

[dependencies]
python = ">=3.11"
git = ">=2.42"
hydra-core = ">=1.3"
jupyter = ">=1.0"
matplotlib = ">=3.8"
more-itertools = ">=10.1"
numpy = ">=1.26"
omegaconf = ">=2.3"
plotly = ">=5.18"
polars = ">=0.19"
pyarrow = ">=13.0"
pydantic = ">=2.4"
quarto = ">=1.3"
s3fs = ">=2021.7"
scikit-learn = ">=1.3"
toolz = ">=0.12"
tqdm = ">=4.66"
ruff = ">=0.1"
commitizen = ">=2.28"
mypy = ">=1.6"
pre-commit = ">=3.5"
